Bug 11695 - Enable squid delay_pools
Enable squid delay_pools
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: squid (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-26 16:09 EDT by Olivier Benghozi
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-26 16:09:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Olivier Benghozi 2000-05-26 16:09:02 EDT
In squid 2.3, there's a nice feature that allows fine trafic limitation in
function of IPs of clients. This is called delay pools.
However, to use this, it's necessary to
./configure --enable-delay-pools
before compiling.

Maybe this --enable-delay-pools could be added in squid.spec line for the
configure script ?
Comment 1 Bill Nottingham 2000-05-31 18:01:37 EDT
Sure, fixed in squid-2.3.stable3-1; thanks for the
suggestion.

Note You need to log in before you can comment on or make changes to this bug.